RubyGems Navigation menu

mime 0.4.2

A library for building RFC compliant Multipurpose Internet Mail Extensions (MIME) messages. It can be used to construct standardized MIME messages for use in client/server communications, such as Internet mail or HTTP multipart/form-data transactions.

Versions:

  1. 0.4.2 - June 13, 2014 (29 KB)
  2. 0.4.1 - April 21, 2014 (31 KB)
  3. 0.4.0 - April 18, 2014 (31 KB)
  4. 0.3.0 - February 28, 2014 (27 KB)
  5. 0.2.0 - December 18, 2013 (24 KB)
Show all versions (6 total)

Authors:

  • Clint Pachl

Owners:

50ef6e377deda11fae86e48314fc93fa

Total downloads 241,459

For this version 37,091

Show all versions (6 total)

Required Ruby Version: >= 0

Licenses:

ISC

Gemfile:
gem 'mime', '~> 0.4.2' = Copy to clipboard Copied!

install:
gem install mime = Copy to clipboard Copied!

Links: